[QtMoko] Deb package are available

Vincent Meurisse openmoko-community at meurisse.org
Mon Oct 19 20:18:21 CEST 2009

I made some debian package for QtMoko. They contain the v14 (plus a fix for bug 
These package are only installable on a working QtMoko system (not on a plain 
I only tested them on my phone. So make backup before trying anything :). They 
should be installable at least on a v13 or v14 system (for older version, I 
have no idea so test and report)

to install, edit file /etc/apt/sources.list and add : 
"deb http://qtmoko.meurisse.org /" (without the quotes.) 
(you can also add "deb http://security.debian.org/ lenny/updates main contrib 
non-free" while editing)

then ssh to you phone and type :
#apt-get update
#apt-get install qtmoko
If you installed qtmoko on Nand, also install qtmoko-kernel-nand
#apt-get install qtmoko-kernel-nand

then reboot and admire (or watch you phone burning)
don't forget to report any issue (and fix if you know it)
Vincent Meurisse

More information about the community mailing list